<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhpc.activity.mapper.EtOrderMappingMapper">


    <select id="selectByXhOrderNo" resultType="com.xhpc.activity.domain.EtOrderMappingDomain">
        select  * from et_order_mapping where xh_order_no = #{xhOrderNo}
    </select>

    <select id="selectByEvcsOrderNo" resultType="com.xhpc.activity.domain.EtOrderMappingDomain">
        select  * from et_order_mapping where evcs_order_no = #{evcsOrderNo}
    </select>
</mapper>